.card-product-slider,
.card-product-slider li,
.card-product-slider-min li,
.card-product-slider-min{
    list-style-type: none;
}

.apply-filter{
    display: none;
}

.popupBuy{
    z-index: 999;
}

.card-product-slider,
.card-product-slider-min{
    overflow: hidden;
}


.listItem img{
    vertical-align: middle;
}


.listItem img,
.itemProductCover .itemImg img{
    max-height: 100%;
}

.card-product-slider .slick-arrow{
    display: none !important;
}


.fancybox-card-product .fancybox-next,
.fancybox-card-product .fancybox-prev{
    background: transparent;
}


.fancybox-card-product .fancybox-prev span{
    left: 20px;
}

.fancybox-card-product .fancybox-next span{
    right: 20px;
}


.card-product-slider-min{
    width: 100%;
}

.card-product-slider-min .slick-track{
    min-width: 100%;
}

.card-product-slider .slick-slide,
.card-product-slider-min .slick-slide{
    display: block;
}


.card-product-slider .slick-slide{
    min-width: 350px;
}

.card-product-slider-min .slick-slide{
    min-width: 70px;
}



.itemProduct .itemImg a{
    display: block;
    height: 150px;
    line-height: 150px;
}


#wrapper .card-product-slider{
    padding-left: 0;
    height: 347px;
    margin-bottom: 15px;
}

.card-product-slider .slick-slide{
    position: relative;
    height: 347px;
}

.card-product-slider-min .slick-slide{
    position: relative;
}

.card-product-slider-min .slick-slide img,
.card-product-slider .slick-slide img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}


.fancybox-card-product .fancybox-outer{
    pointer-events: none;
}


.card-product-slider .slick-dots{
    height: 30px;
    border-top: 1px solid lightgray;
    display: none !important;
}

.card-product-slider .slick-dots li{
    height: 20px;
    width: 7px;
}

.card-product-slider .slick-dots li button:before{
    font-size: 8px;
    width: 16px;
    height: 16px;
    color: #8fc833;
    opacity: 0.6;
}


.card-product-slider .slick-dots li.slick-active button:before{
    opacity: 1;
}


.card-product-slider-min li,
.card-product-slider-min{
    height: 90px;
}

.card-product-slider-min{
    padding-left: 0;
    margin-bottom: 15px;
}

.wrapper .overflow{
    overflow-y: hidden;
}



.contactsBlock .contact{
    display: block;
}

.contactsBlock .contact.address{
    font-size: 13px;
}


.card-product-slider-min .slick-next,
.card-product-slider-min .slick-prev,
.card-product-slider .slick-next,
.card-product-slider .slick-prev{
    /*box-shadow: 0 0 4px 2px rgba(128,128,128,0.8);*/
}


.card-product-slider-min .slick-prev,
.card-product-slider .slick-prev{
    left: 0 !important;
}

.card-product-slider-min .slick-next,
.card-product-slider .slick-next{
    right: 0 !important;
}



.card-product-slider .slick-arrow{
    width: 35px;
    height: 35px;

}

.card-product-slider .slick-arrow:before{
    top: 9px;
    width: 15px;
    height: 15px;
    right: 11px;
}

.card-product-slider .slick-prev:before{
    right: 5px;
}

.card-product-slider-min .slick-arrow:before{
    top: 6px;
    right: 8px;
    width: 11px;
    height: 11px;
}


.card-product-slider-min .slick-arrow{
    width: 25px;
    height: 25px;
}

.card-product-slider-min .slick-prev:before{
    right: 4px;
}


.card-product-slider-min .slick-next:before,
.card-product-slider-min .slick-prev:before,
.card-product-slider .slick-next:before,
.card-product-slider .slick-prev:before{
    /*display: none;*/
    content: "";
    border-right: 2px solid rgba(255, 255, 255, 1);
    border-bottom: 2px solid rgba(255, 255, 255, 1);

    display: block;
    position: absolute;

}

.card-product-slider-min .slick-next,
.card-product-slider-min .slick-prev,
.card-product-slider .slick-next,
.card-product-slider .slick-prev{
    /*content: "";*/
    display: block;
    /*width: 15px;*/
    /*height: 15px;*/
    transition: 0.4s;
    position: absolute;
    /*border-right: 2px solid rgba(128, 128, 128, 1);*/
    /*border-bottom: 2px solid rgba(128, 128, 128, 1);*/
    /*transform: rotate(130deg);*/
    /*background-image: url(../js/fancybox/fancybox_sprite.png);*/
    /*box-shadow: 0 0 4px 2px rgba(128,128,128,0.8);*/
    background: rgba(0,0,0,0.3);
}

.card-product-slider-min .slick-prev:before,
.card-product-slider .slick-prev:before{
    /*left: 15px !important;*/
    transform: rotate(-226deg);
    /*background-position: 0 -36px;*/
}


.card-product-slider-min .slick-next:before,
.card-product-slider .slick-next:before{
    transform: rotate(-42deg);
    /*background-position: 0 -72px;*/

}


.card-product-modal-overlay{
    width: 100%;
    position: fixed;
    height: 100%;
    z-index: 99;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
    display: none;
}


.card-product-modal{
    display: none;
    background: white;
    width: auto;
    height: auto;
    position: fixed;
    z-index: 999;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}

.card-product-modal-inner{
    border-radius: 5px;
    overflow: hidden;
}

.card-product-modal-inner img{
    max-width: 700px;
    max-height: 700px;
    width: auto;
    height: auto;
}


.card-product-modal-close{
    position: absolute;
    right: -16px;
    top: -20px;
    width: 33px;
    z-index: 9999999;
    height: 33px;
    cursor: pointer;
    background: url(../js/fancybox/fancybox_sprite.png);

}


@media(max-width: 1400px){
    .card-product-modal-inner img{
        max-width: 600px;
        max-height: 600px;
    }
}




@media(max-width: 767px){



    .priceTovar{
        font-size: 15px;
    }

    .catalog_btn{
        margin-bottom: 15px;
    }


    .main-catalog-menu{
        margin-bottom: 15px !important;
    }



    .filter-ok{
        display: none !important;
    }



    .apply-filter{
        display: block;
        background-color: rgb(110, 165, 66);
        color: white;
        width: 258px;
        padding: 10px 6px;
        position: fixed;

        border-radius: 5px;
        bottom: 0;
        box-shadow: 0px 0px 2px 2px #3F612B;
        margin-top: 39px;
        text-transform: uppercase;
        left: 50%;
        transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
    }

    #cloudsMain{
        background: transparent;
    }

    .mobile-view .captionChapter.hits-chapter{
        display: none !important;
    }

    .card-product-slider .slick-arrow{
        display: none !important;
    }

    .main-page.mobile-view #my_d_basket{
        padding-top: 7px;
    }


    .main-page.mobile-view .news-and-hits{
            margin-top: 0;
    }

    .card-product-slider .slick-slide{
        min-width: 280px;
    }


    .mobile-view #sliderContainer{
     margin-top: 7px;
    }


   .mobile-view #my_d_basket{
        padding-top: 0;
    }


    .card-product-page  .fullDesc .priceTovar span:first-of-type{
        font-size: 21px;
    }

    .card-product-page  .fullDesc .priceTovar .price_text{
        margin-right: 0;
    }

    #wrapper.mobile-view .card-product-slider{
        height: 357px;
        /*padding-top: 20px;*/
        padding-bottom: 40px;
        background: white;
        border: 1px solid lightgray;
        border-radius: 6px;
        overflow: hidden;
    }

    #wrapper.mobile-view{
        padding-top: 87px;
    }

    .mobile-view #head{
        height: 81px;
        position: fixed;
        left: 0;
        z-index: 999;
        top: 0;
    }


    .card-product-page.mobile-view #my_d_basket{
        /*margin-top: -50px;*/
    }


    .mobile-view .path{
        display: none;
    }

    .mobile-view #content2Box{
        width: 100%;
    }

    .mobile-view .card-product-slider .slick-slide{
        height: 325px;
    }

    .mobile-view .card-product-slider .slick-dots{
        display: block !important;
        padding-left: 0 !important;
        bottom: 4px;
        padding-top: 10px !important;
        box-sizing: border-box;
    }


    .mobile-view #content2Box .mobile-title{
        color: #343434;
        text-align: left;
         font-family: 'Arial';
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 6px;
        padding: 0 5px;
    }


    .mobile-view .fullDesc-wrapper .tovarCode{
        margin-bottom: 9px;
    }


    .mobile-view .card-product-page #prodCode{
        text-align: left;
        padding: 0 5px;
    }

    .mobile-view .colors-wrapper{
        margin-bottom: 10px;
    }


    .mobile-view .card-product-page .path{
        display: none;
    }

    .mobile-view .mobile-category{
        color: #4e7793;
        display: block;
        font-size: 17px;
        margin-bottom: 12px;
        margin-left: 5px;
        background: white;
        border-radius: 4px;
        padding: 5px 17px 5px 5px;
        border: 1px solid #bfa3a3;
        margin-top: 8px;
        position: relative;
    }

    .mobile-view .mobile-category-back{
        font-size: 18px;
        position: relative;
        top: 2px;
    }


    .mobile-view #prodCode{
        text-align: left;
        padding-left: 4px;
        color: #707674;
    }

    .mobile-view #prodCode{
        color: black;
    }

    .mobile-view .horizontal-menu-mobile-wrapper{
        position: fixed;
        height: 100%;
        width: 100%;
        background: white;
        left: -2000px;
        z-index: 9999;
        top: 0;
        transition: 0.3s;
        padding: 10px 10px 10px 10px;
        box-sizing: border-box;
        overflow: auto;
        box-shadow: inset 0 0px 1px #b4b4b4;
        -webkit-box-shadow: inset 0 0px 1px #b4b4b4;
    }


    .mobile-view .horizontal-menu-mobile-wrapper.opened{
        left:0;
    }


    .mobile-view .close-mobile-menu{
        width: 21px;
        height: 21px;
        position: absolute;
        display: block;
        left: 12px;
        outline: none;
        border: none;
        padding: 0;
        background: none;
    }


    .mobile-view .close-mobile-menu i{
        width: 100%;
        display: block;
        background: #87b741;
        height: 2px;
        position: absolute;
        top: 14px;

    }

    .mobile-view .close-mobile-menu i:nth-of-type(1){
        top: 8px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }

    .mobile-view .close-mobile-menu i:nth-of-type(2){
        top: 8px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
    }


    .mobile-view .register-card-block-mobile{
        /*margin-bottom: 10px;*/
        text-align: right;
        float: right;
        margin-bottom: 10px;

    }

    .mobile-view .horizontalMenu{
        clear: both;
    }


    .mobile-view .horizontalMenu li{
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 9px;
    }

    .mobile-view .horizontalMenu li a{
        font-size: 15px;
    }

    .mobile-view .main-catalog-menu>ul>li{

    }




    .mobile-view .main-catalog-menu>ul>li>.root-item{
        padding-right: 16px;
        box-sizing: border-box;
        pointer-events: all;
    }

    .mobile-view .main-catalog-menu > ul > li,
    .mobile-view .main-catalog-menu > ul > li:first-child{
        padding: 12px 3px;
    }

    .mobile-view .main-catalog-menu > ul > li:after{
        /*z-index: 999;*/
        /*right: 10px;*/
        /*top: 28px;*/
        display: none;
    }

    .mobile-view .main-catalog-menu > ul > li >a:after{

        content: "";
        position: absolute;
        width: 10px;
        height: 6px;
        /*right: 0;*/
        /*top: 14px;*/
        background-image: url(/images/design/arrow_bottom.png);
        -webkit-transition: transform 1s ease-out 0.1s;
        -moz-transition: transform 1s ease-out 0.1s;
        -o-transition: transform 1s ease-out 0.1s;
        -ms-transition: transform 1s ease-out 0.1s;
        transition: transform 1s ease-out 0.1s;

        z-index: 999;
        right: 10px;
        top: 15px;
        display: block;
    }

    .mobile-view  .main-catalog-menu .wrapper .sub-menu ul{
        padding-top: 14px;
    }


    .mobile-view .contactsBlock .contact {
        /*display: none;*/
    }

    .mobile-view .toggle-phones-mobile{
        color: #358c7c;
        padding-left: 0;
    }

    .mobile-view .toggle-phones-mobile span{
        font-size: 14px;
        text-decoration: underline;
    }


    .mobile-view .top-info.contacts-container{
        float: left;
        width: calc(100% - 136px);
        margin-bottom: 11px;
        position: relative;
        z-index: 999;
        margin-left: 10px;
    }


    .mobile-view .top-info-search{
        float: right;
        width: calc(100% - 63px);
        margin-left: 10px;
    }

    .mobile-view .top-info-search #search{
        position: relative;
    }

    .mobile-view .hamburger-menu{
        position: absolute;
    }


    .mobile-view .toggle-phones-mobile img{
        position: relative;
        top: 3px;
    }

    .mobile-view #head{
        padding-top: 8px;
        background: #fff url(/images/design/body.png) repeat-x;
    }

    .mobile-view .logo{
        padding-top: 12px;
        width: 59px;
    }

    .mobile-view .news-and-hits{
        margin-top: 13px;
    }

    .mobile-view .cart{
        float: right;
    }

    .mobile-view #search{
        float: left;
        margin-left: 0;
        width: calc(100% - 49px);
    }

    .mobile-view #cart{
        float: right;
        margin-right: 4px;
    }

    .mobile-view .hamburger-menu{
        position: absolute;
        top: 43px;
        left: 11px;
        z-index: 2;
    }


    .mobile-view#wrapper .contactsBlock{
        display: none;
        position: absolute;
        z-index: 9999;
        background: rgba(255,255,255,0.9);
        padding: 3px 8px;
        border-radius: 5px;
        top: 26px;
        left: 0;
        width: 140px;
        box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.6);
        -webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.6);
    }

    .mobile-view .contact.phone a{
        font-size: 13px;
        display: block;
    }

    .mobile-view .contact.phone a:first-of-type{
        margin-bottom: 5px;
    }

    .mobile-view .phones-devider{
        display: none;
    }

    .mobile-view .mobile-category-arrow{
        width: 13px;
        height: 13px;
        float: right;
        background: url(/images/design/icon-ditya.png) no-repeat;

        margin-right: 0;
        position: absolute;
        right: 3px;
        top: 50%;
        transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
        -moz-transform: translate(0,-50%);
    }


    .itemProduct .itemImg a{
        height: 140px;
        line-height: 140px;
    }

    .itemProduct .itemImg, .itemProductLast .itemImg{
        height: 140px;
    }
}


@media(min-width: 320px) and (max-width: 350px){
    .mobile-view #search{
        width: 198px;
    }

    .mobile-view .descr-top-wrapper .left{
        width: 152px;
    }
}